<?xml version="1.0"?>
<TruckWheel
	Mesh="maz_wheel.xml"
	TrackTexture="tracks/kraz_track__d.tga"
	Radius="0.60"
	Width="0.52"
	Mass="600"
	Friction="5.0"
	SubstanceFriction="5.5"
>
	<Softness
		ForceScale="1.3"
		MaxAccel="0.01"
		RadiusDelta="0.02"
	/>
</TruckWheel>
